﻿body, html
{
    margin:0;
}

body
{
    font-family:Arial;
    font-size:12px;
    padding:0px;
    background-color:#6c6d6f;
    color:#8d8f91;
/*
    scrollbar-face-color:pink;
    scrollbar-track-color:black;
    scrollbar-arrow-color:pink;
    scrollbar-shadow-color:black;
    scrollbar-dark-shadow-color:black;
    scrollbar-3dlight-color:black;
    scrollbar-highlight-color:black; */
}

/*iframe
{
    overflow:scroll;
}*/

iframe
{
    /*background-color:#0a0f0d;*/
    
}

body.new
{
/*    background-color:black;    
    overflow: hidden;    */
}

/*a
{
    text-decoration:none;
   
    color:#c90777;
    font-size:14px;
}
*/
a:hover
{
    text-decoration:underline;
}

table
{
    color:#d94d94;
}


b
{
    font-size:16px;
    color:#dd4d98;
}

hr
{
    color:#8d8f91;
    background-color:#8d8f91;
    border:0;
    height:1px;
}

textarea
{
    font-family:Arial;
    font-size:12px;
    resize:none;
    border:1px solid #6c6d6f;
    padding:5px;
}

th
{
    text-align:left;
}

h3
{
    font-size:16px;
    color:#d94d94;
    line-height:16px;
    font-weight:normal;
    margin:0;
}